permission_manager.h File Reference
`#include <memory>`
`#include <string>`
`#include <sys/types.h>`
Include dependency graph for permission_manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::service::Credentials
| Credentials of a remote session. More...
class | com::lomiri::location::service::PermissionManager
| The PermissionManager class is an interface to check whether an application is allowed to access the location services. More...

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::service